Subject: [Mipshop] FMIPv6 - Source Link-layer address needed in RtSolPr?

From: Alexandru Petrescu <[email-masked]>
Date: Tue, 09 Aug 2005 22:33:23 +0200

I am wondering whether the source link-layer address field is needed in
RtSolPr.  That address is also present in the source field of the MAC
header.

> Including the source LLA option allows the receiver to record the 
> sender's L2 address so that neighbor discovery can be avoided when 
> the receiver needs to send packets back to the sender (of the RtSolPr
>  message).

RtSolPr is sent by MN to PAR with respect to potential NCoA.  PAR will
not defend the NCoA (it's the NAR who does).  So there would be no point
for PAR avoiding ND about NCoA.

Alex

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop